
Figure - Bug #118525
【IOVDEV-32678】【内部】【VC1】【0106】【台架】【EE环境】【副屏】【蓝牙】副屏在完成一次60s主动
搜索后，进入30s等待期，还会搜索到蓝牙耳机设备
2023-06-05 16:14 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-05

Priority: High Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0088.c103����【副屏版本号】：01.00.0106.c104

Resolution: INVALID Degrated: --

Severity: Major Verified Version:

Reproducibility: Occasionally Fixed Version:

Test Type: ST Root cause: 在未扫描时，屏保切换出了bluetooth扫描界面，解除屏保后，重新又切换到Bluetooth界面，再次扫描。��测试时，请设置屏保时间长一点。不要有屏保切换。

Description

【环境信息】EE环境

【问题出现时间】：20230605 15：38

【前提条件】：副屏上电；中控、功放已连接；副屏、中控时间一致

【操作步骤】

1.打开副屏蓝牙

2.等待60s

3.打开蓝牙耳机设备的蓝牙

【实际结果】

1.30s内可以搜索搭配蓝牙耳机设备名称

【期望结果】

1.30s内无法搜索到蓝牙耳机设备名称

【备注】：

偶现问题 10次大概2、3次

第278次开机

开机时长：54：56

蓝牙设备型号：安卓蓝牙耳机设备

日志、视频地址：https://ofs.human-horizons.com/#/download/index/RWYDbMCjVMA%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0088.c103

【副屏版本号】：01.00.0106.c104

History

#1 - 2023-06-05 16:18 - CDTS_Test 吴诗雨

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118525
https://ofs.human-horizons.com/#/download/index/RWYDbMCjVMA%3D
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_118525


#2 - 2023-06-05 19:41 - CD FW-廖涛

- Root cause set to 需求未实现。

#3 - 2023-06-06 11:01 - CD FW-廖涛

- Root cause deleted (需求未实现。)

#4 - 2023-06-06 11:02 - CD FW-廖涛

- Category changed from CD-FW to LC

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-廖涛 to CD LC 陶洪普

Hi, 洪普：

麻烦看下这个问题。

#5 - 2023-06-06 16:56 - 短距组_SSRDCNJ 蒋俊杰

- File Security.png added

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

视频中切出蓝牙设备界面，再返回，导致发起扫描，扫到耳机设备。如HCIlog所示发起了HCI inquiry

【结论】：非问题

#6 - 2023-06-06 16:57 - 短距组_SSRDCNJ 蒋俊杰

- File HCI inquiry.png added

#7 - 2023-06-06 19:32 - CD LC 陶洪普

- File Screenshot 2023-06-06 193221.png added

#8 - 2023-06-06 19:35 - CD LC 陶洪普

- Status changed from NEED_INFO to RESOLVED

- Resolution changed from -- to INVALID

- Root cause set to 在未扫描时，屏保切换出了bluetooth扫描界面，解除屏保后，重新又切换到Bluetooth界面，再次扫描。

测试时，请设置屏保时间长一点。不要有屏保切换。

#9 - 2023-06-12 14:42 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

在 FlatBuild_HH_MCE_FSE.M.D.user.01.00.C104.202306100050复测20测未复现，验证通过

#10 - 2023-06-12 17:30 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

tlog_iov0201017500006162025411a2212290000000601_000278_0605154307.tar.gz4.22 MB 2023-06-05 CDTS_Test 吴诗雨

tlog_iov0201017500006162025411a2212290000000601_000278_0605154527.tar.gz6.25 MB 2023-06-05 CDTS_Test 吴诗雨

Security.png 4.9 KB 2023-06-06 短距组_SSRDCNJ 蒋俊杰

HCI inquiry.png 26.6 KB 2023-06-06 短距组_SSRDCNJ 蒋俊杰
Screenshot 2023-06-06 193221.png 245 KB 2023-06-06 CD LC 陶洪普
